/* Localized versions of FCHDataManager.strings keys */

"GeneralControllerName" = "GENERAL";
"ProjectControllerName" = "PROJECT";
"ExportSelectedObjects" = "Export selected %@";
"ShowInspectors" = "Show Inspectors";
"HideInspectors" = "Hide Inspectors";

"OpenPanelTitle" = "Load Elements";